.fhnvc83 {
	margin-top: 0.674em;
	color: rgba(69,50,80,0.995);
	clear: both;
	margin-left: 0.750em;
	white-space: normal;
	margin-bottom: 0.492em;
}
.bixkjmxwv36 {
	display: inline;
	margin-right: 0.860em;
	letter-spacing: inherit;
	text-align: center;
	
	box-sizing: border-box;
}
.lkgpgp67 {
	text-align: left;
	margin: 0 auto;
	width: 86%;
	
	box-sizing: border-box;
	background-color: rgba(248,248,227,0.999);
	vertical-align: top;
	letter-spacing: normal;
	padding: 2% 1% 8%;
}
.drnyqu77 {
	display: block;
	padding: 1.153em 0.591em;
	text-align: center;
	float: none;
	letter-spacing: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 98%;
}
.dyzihecqb99 {
	display: inline-block;
	
	box-sizing: border-box;
}
.yeebumwbq68 {
	flex: 1 100%;
	vertical-align: top;
}
.wgdvni30 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	white-space: normal;
	letter-spacing: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
}
.pohvq41 {
	display: block;
	width: 98%;
	/* I'm a very mature person with a solid carrer. And it's extra bonus if you're bi.  */
	clear: both;
	height: 100%;
	border-style: none;
	margin: 0 auto;
	background-color: #f7f6fb;
}
section {
	display: block;
	background-color: rgba(233,245,206,0.999);
	/* Discreet and professional single guy.  */
	margin: 0;
	padding: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Barlow', sans-serif;
	border-style: none;
	/* Unless i'm drunk and speaking spanglish. I'm lookn for some one between the ages of 24-29 i dont care for fat ppl but i like a little extra   weight on a guy and my gurls have to be skinny cause i'm skinny and short!  */
	background-color: rgba(253,242,252,0.996);
	letter-spacing: normal;
}

.xsmibg25 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.kzbkfbm51 {
	float: none;
	
	box-sizing: border-box;
	/* I'm horny Looking for some1 else who's horny who wants to root.  */
	margin: 0 auto;
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(195,221,208,0.997);
}
.vkpalukllq88 {
	width: 88%;
	
	box-sizing: border-box;
	/* I'm what some call a juggalo  if you don't like it don't talk 2 me i'm down with the clown 4 life and ain't no1  gunna  change that 4 anyone.  */
	margin-bottom: 0.969em;
}
ul li {
	clear: both;
	/* Up for anything just challenge me.  */
	white-space: inherit;
}
a:link {
	/* And live alone with my little scotty dog named buddy.  */
	padding-left: 0;
	color: #0e00f7;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	margin-left: 0;
	color: #870087;
	padding-left: 0;
	/* Ask m hit me up if you're interested in having an actual conversation  with someone in addition to  someone who can make me cum so hard i think i'm about to die.  */
	letter-spacing: inherit;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	color: #f100f6;
	letter-spacing: inherit;
	/* I'm brook i'm 22years old.  */
}
.adcyji28 {
	float: none;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
}
.hesftyvin93 {
	display: inline-block;
	padding: 0.822em 0.223em 0.985em;
	border: 1px dashed #afa7a1;
	margin-right: 0;
	
	box-sizing: border-box;
	vertical-align: top;
	/* I love cooking so much so you  can be ready to  taste something with  me. Weekend away.or just spur off the   moment.has to last the distance must have an open mind and adores pleasure.  */
	text-align: justify;
	height: inherit;
	background-color: rgba(252,241,247,0.998);
	letter-spacing: normal;
}
.lgmplqo64 {
	clear: both;
	border-collapse: collapse;
	height: 100%;
	background:url(/located/languages.png) repeat;
	/* Mmf ffm fmf mfm and we would be willing to cam for the right person would be of similar age and situation looking for other couples and both single men  and women we are a very friendly couple and very discreet xx. Bcaz i love you all well i'm just your average chubby  chaser looking to have fun hard  working type.  */
	margin: 0 auto;
	width: 97%;
	float: none;
	text-align: left;
	border: 1px dashed #afa7a1;
}
.ysgvupcxh60 {
	flex: 1 100%;
	clear: both;
	float: none;
	margin: 1px 2px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Barlow', sans-serif;
	overflow: auto;
}

.xsmibg25 {
	flex: 1 32%;
	margin: 1px 2px;
}
}
.irkhn92 {
	margin: 1px 2px;
	height: 100%;
	
	box-sizing: border-box !important;
	vertical-align: top;
	width: 100%;
	background-color: rgba(247,231,215,0.999);
	text-align: left;
	letter-spacing: inherit;
}
.cqqxcmpte37 {
	display: block;
	margin-top: 0.332em;
	clear: both;
}
.yqtvrrkm30 {
	display: block;
	margin: 0 auto;
	padding: 0.231em 0;
	text-align: right;
	/* Lives in or near Ottawa,Ontario.  */
	width: 98%;
	border-spacing: 0px;
	background-color: #e0eaea;
	height: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.pknqcyvmyd26 {
	border-spacing: 1px;
	margin: 0 auto;
	clear: both;
	float: none;
	padding-top: 0.780em;
	width: 100%;
	text-align: center;
	padding-bottom: 0.388em;
}
.nveiwcbq63 {
	flex: 1 25%;
	padding: 0.867em;
}
.qkhvxezf47 {
	width: 100%;
	height: auto;
	max-width: 100%;
	border: 1px solid #fef7f0;
	float: none;
	margin: 0.257em 0.122em;
	/* He must very oral and anal.  */
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(253,242,252,0.996);
	font-family: 'Barlow', sans-serif;
	white-space: inherit;
	border-style: none;
	letter-spacing: inherit;
	/* Find fun in all that I do and having a good time very funny and down to earth and enjoy life.  */
}

.xsmibg25 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.dvnmcomxs82 {
	display: inline-block;
	box-shadow: 0 5px 17px rgba(230,234,238,0.998);
	text-align: center !important;
	letter-spacing: normal;
	border: 1px solid #b1b4bd;
	border-radius: 4px;
	margin: 10px auto;
	
	box-sizing: border-box;
	padding: 5px 5px 6px 8px;
	background-color: rgba(201,235,225,0.999);
}
.uhjccosd55 {
	display: flex;
	justify-content: center;
	/* And yes i do hang 10 cut as well. I like girls who don't know me.  */
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
}

.aunyotup45 {
	display: block;
	float: none;
	margin: 1.109em 0 1.109em 0;
}
.rfcxqr23 {
	color: #3d3934;
	margin-top: 0.530em;
	clear: both;
	/* I'm waiting to find out never had one before this girls eyes turned red when she got mad  pretty crazy anywayzz yea just a cool girl with good charater student 22 yrs looking for a esrious guy to make me laugh i love sex  constantly i love oral sex and the women and i don't get into relationships so casual encounters work best for me. As far as genre i like  em all especially classic rock but i do  like to shake my rump to the gansta crunk.  */
	text-align: center;
	float: none;
	white-space: inherit;
}
address {
	display: inline-block;
	/* I'm curious about girls and lately have found a interest in them. Willing to try any and everything i want a girl  who's into party'in and hard-core action-sports hit me up on messenger at jemmell19 if you want to know abt me just ask.  */
	color: rgba(238,9,6,0.998);
	margin-top: 0;
}
footer {
	display: block;
	margin-top: 0;
}
.ijisee90 {
	width: 91%;
	text-align: center;
	float: none;
	white-space: inherit;
}
